
.main .right_item {
    margin: 0 auto;
    width: 1200px;
    padding: 0 40px;
}

img {
    width: auto;
}

.main_content {
    width: auto !important;
}

.au_banner_cont {
    width: 1016px;
    height: 100%;
    margin: 0 auto;
    padding-top: 271px
}

.au_banner_cont p {
    font-size: 26px;
    font-weight: 400;
    color: #fffffe;
}

.index_img img {
    width: 100%;
    height: 270px;
}

.main_content_div {
    margin: 0 auto;
    width: 100%;
    display: flex;
    justify-content: center;
    font-weight: normal;
    font-family: "RobotoSlab_Bold", Helvetica, Arial, sans-serif;
}

.foot{
    height: 200px;
}

.template_content {
    position: relative;
    z-index: 10;
    padding: 20px 0px;
    width: 500px;
}

.item_select {
    display: flex;
    justify-content: space-around;
    margin-top: 30px;
}

.item_select a {
    width: 200px;
    height: 60px;
    background-color: #458bc5;
    font-size: 1.2em;
    line-height: 60px;
    text-align: center;
    color: white;
    cursor: pointer;
    border-radius: 5px;
}

.school_name {
    margin-bottom: 0;
    font-size: 2.5rem;
    line-height: 1.15;
    color: #30549a;
    text-align: left;
}

.school_name_eng {
    font-size: 1.4rem;
}

.ranking {
    display: flex;
    margin-top: 8px;
    font-size: 1.3em;
}

.global_ranking {
    float: left;
}



.select_top img{
    width: 70px !important;
}

.select_top {
    display: flex;
}

.school_title {
    font-size: 1.4em;
}

.detailed_text {
    margin-top: 10px;
    font-size: 1em;
}

.index_img .school, .index_img .program {
    width: 290px;
    padding: 10px;
    height: 100%;
    background-color: #ffffffd6;
    margin: 0 10px;
    cursor: pointer;
    border-radius: 8px;
    border: 2px solid #ffffff00;
    transition: all .4s;
}

.index_img .school:hover, .index_img .program:hover {
    border: 2px solid #30549a;
    margin-bottom: 10px;
}


.select_title {
    display: flex;
    font-size: 34px;
    align-items: center;
    font-weight: 600;
    color: #30549a;
    margin-left: 20px;
}

.select_text {
    font-size: 14px;
    color: #676767;
    margin-left: 6px;
}




.au_banner_btn {
    width: 320px;
    height: 70px;
    background: linear-gradient(-10deg, #1e3c72, #2a5298);
    border: 2px solid #ffda6d;
    box-shadow: 0 4px 8px 0 rgb(38 75 140 / 50%);
    border-radius: 35px;
    cursor: pointer;
    font-size: 30px;
    line-height: 66px;
    text-align: center;
    font-weight: 400;
    color: #fff;
    margin-top: 30px;
}


.au_tab {
    width: 100%;
    margin-top: -50px;
    position: relative;
    z-index: 1;
}

.fixed-nav {
    position: fixed;
    top: 50px;
    z-index: 66;
    background: hsla(0, 0%, 100%, .9);
    box-shadow: 0 4px 8px 0 rgb(75 97 192 / 40%);
}

.au_tab_cont {
    width: 1200px;
    margin: 0 auto;
    padding: 35px 52px;
    background: #fff;
    box-shadow: 0 4px 8px 0 rgb(75 97 192 / 40%);
    border-radius: 6px;
}

.fixed-nav .au_tab_cont {
    height: 80px;
    padding: 0 52px;
    line-height: 80px;
    background: none;
    box-shadow: none;
}

.au_tab_cont ul {
    display: flex;
    justify-content: space-around;
}

.au_tab_cont ul li {
    display: block;
    font-size: 22px;
    font-weight: 400;
    color: #4d4d4d;
    cursor: pointer;
}

.au_tab_c {
    color: #24447f !important;
    font-weight: 600 !important;
}

.au_tab_cont li:hover {
    color: #24447f;
}

.au_conditions_study {
    width: 1200px;
    margin: 0 auto;
    padding-top: 90px;
}

.study_title h2 {
    font-size: 50px;
    font-weight: 600;
    color: #24447f;
    text-align: center;
}

.study_title span {
    display: block;
    font-size: 20px;
    margin-top: 10px;
    font-weight: 400;
    color: #24447f;
    text-align: center;
}

.au_conditions_study_main {
    display: flex;
}

.au_conditions_study_main .conditions_study_cont {
    width: 380px;
    margin-top: 40px;
    background: #fff;
    box-shadow: 0 4px 8px 0 rgb(103 130 177 / 20%);
    border-radius: 10px;
    overflow: hidden;
    margin-right: 30px;
    transition: all .3s;
}

.au_conditions_study_main .conditions_study_cont:hover {
    transform: translateY(-10px);
}

.au_conditions_study_main .conditions_study_cont .big_line {
    display: block;
    width: 100%;
    height: 20px;
    background: #0f5d9e;
}

.au_conditions_study_main .conditions_study_cont h1 {
    text-align: center;
    font-size: 20px;
    color: #0f5d9e;
    font-weight: 600;
    margin-top: 25px;
}

.au_conditions_study_main .conditions_study_cont .conditions_study_pic {
    width: 214px;
    height: 172px;
    margin: 35px auto 0;
}

.au_conditions_study_main .conditions_study_cont .conditions_study_pic img {
    width: 100%;
}

.au_conditions_study_main .conditions_study_cont h3 {
    text-align: center;
    font-size: 26px;
    color: #4d4d4d;
    line-height: 48px;
    font-weight: 600;
    margin-top: 45px;
}

.au_conditions_study_main .conditions_study_cont .small_line {
    display: block;
    width: 300px;
    height: 1px;
    background: #6782b1;
    margin: 30px auto 0;
}

.conditions_study_text {
    margin-left: 27px;
    margin-top: 50px;
    padding-bottom: 50px;
}

.conditions_study_text .cs_text {
    display: flex;
    margin-bottom: 20px;
}

.conditions_study_text .cs_text .cs_text_pic {
    padding-right: 17px;
}


.conditions_study_text .cs_text p {
    width: 264px;
    font-size: 16px;
    font-weight: 400;
    color: #4d4d4d;
    line-height: 26px;
}

.au_study_fee {
    padding-top: 90px;
    width: 1200px;
    margin: 0 auto;
}

.au_study_fee .au_study_fee_main {
    margin-top: 50px;
    background: #fff;
    box-shadow: 0 4px 10px 0 rgb(103 130 177 / 20%);
    border-radius: 8px 8px 0 120px;
}


.au_study_fee .au_study_fee_main_top {
    display: flex;
}

.au_study_fee .au_study_fee_main_top .fee_main_top_cont {
    width: 400px;
    padding: 40px 40px 30px;
    background: #fff;
    box-shadow: 0 4px 10px 0 rgb(103 130 177 / 20%);
}

.au_study_fee .au_study_fee_main_top .fee_main_top_cont h1 {
    font-size: 36px;
    text-align: center;
    font-weight: 500;
    color: #0f5d9e;
}

.au_study_fee .au_study_fee_main_top .fee_main_top_cont .fee_main_top_price {
    width: 320px;
    margin: 30px auto 0;
    display: flex;
    justify-content: center;
}

.fee_main_top_btn {
    width: 230px;
    height: 50px;
    background: #fff;
    border: 1px solid #0f5d9e;
    border-radius: 25px;
    font-size: 20px;
    color: #0f5d9e;
    line-height: 50px;
    text-align: center;
    margin: 40px auto 0;
    cursor: pointer;
}

.au_study_fee .au_study_fee_main_top .fee_main_top_cont.cont_c {
    background: #0f5d9e;
}

.au_study_fee .au_study_fee_main_top .fee_main_top_cont.cont_c .fee_main_top_price p,
.au_study_fee .au_study_fee_main_top .fee_main_top_cont.cont_c h1 {
    color: #fff;
}

.au_study_fee .au_study_fee_main_top .fee_main_top_cont .fee_main_top_price p:nth-child(2) {
    margin-right: 0;
}

.au_study_fee .au_study_fee_main_top .fee_main_top_cont .fee_main_top_price p {
    height: 84px;
    font-size: 20px;
    color: #0f5d9e;
    line-height: 28px;
    margin-right: 20px;
}

.au_study_fee_main .au_study_fee_main_center {
    margin-top: 50px;
}

.au_study_fee_main .au_study_fee_main_center h2 {
    font-size: 32px;
    color: #4d4d4d;
    text-align: center;
}


.au_study_fee_main .au_study_fee_main_center span {
    display: block;
    height: 21px;
    font-size: 20px;
    color: #6356ed;
    text-align: center;
    margin-top: 14px;
}

.au_study_fee_main .au_study_fee_main_bottom {
    padding-bottom: 35px;
    display: flex;
}

.au_study_fee_main .au_study_fee_main_bottom .fee_main_bottom_cont {
    width: 400px;
}

.au_study_fee_main .au_study_fee_main_bottom .fee_main_bottom_cont h1 {
    font-size: 24px;
    color: #0f5d9e;
    text-align: center;
    margin-top: 66px;
}

.fee_main_bottom_cont h1 b {
    color: transparent;
    font-size: 50px;
    background: linear-gradient(-45deg, #0f5d9e, #458bc5);
    background: -webkit-linear-gradient(-45deg, #0f5d9e, #458bc5);
    background-clip: text;
    -webkit-background-clip: text;
    -ms-background-clip: text;
    -o-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.fee_main_bottom_cont h2 {
    font-size: 24px;
    color: #4d4d4d;
    text-align: center;
    margin-top: 46px;
}

.fee_main_bottom_cont p {
    font-size: 18px;
    color: #7a8388;
    line-height: 30px;
    text-align: center;
    margin-top: 23px;
}

.fee_main_bottom_btn {
    width: 230px;
    height: 50px;
    background: linear-gradient(-45deg, #0f5d9e, #458bc5);
    box-shadow: 0 2px 4px 0 rgb(15 93 158 / 50%);
    border-radius: 25px;
    font-size: 20px;
    color: #fff;
    line-height: 50px;
    text-align: center;
    margin: 40px auto 0;
    cursor: pointer;
    transition: all .3s;
}

.fee_main_bottom_btn:hover {
    transform: translateY(-2px);
}

.au_application_program {
    width: 1200px;
    margin: 0 auto;
    padding-top: 90px;
}

.au_application_program .program_title {
    width: 800px;
    margin: 60px auto 0;
}

.au_application_program .program_title ul {
    display: flex;
    justify-content: space-between;
}

.au_application_program .program_title ul li {
    width: 230px;
    height: 70px;
    border: 2px solid #0f5d9e;
    border-radius: 4px;
    font-size: 28px;
    color: #0f5d9e;
    line-height: 70px;
    text-align: center;
    cursor: pointer;
}

.program_title ul li.active {
    background: #0f5d9e;
    color: #fff;
}

.au_application_program .au_application_program_main {
    margin-top: 57px;
    display: flex;
    flex-wrap: wrap;
}

.application_program_cont {
    width: 580px;
    height: 341px;
    padding: 30px 25px 30px 30px;
    background: #fff;
    box-shadow: 0 4px 10px 0 rgb(103 130 177 / 20%);
    border-radius: 8px;
    margin-right: 20px;
    margin-bottom: 40px;
    transition: height .5s;
    position: relative;
    box-sizing: border-box;
}


.application_program_conts1,
.application_program_conts2,
.application_program_conts3,
.application_program_conts4 {
    overflow: hidden;
    transition: height .3s;
}

.apc_h {
    height: 235px;
}

.application_program_cont h2 {
    font-size: 26px;
    font-weight: 600;
    color: #0f5d9e;
    opacity: .9;
}

.application_program_cont_texts {
    margin-top: 22px;
    padding-bottom: 22px;
}

.application_program_cont .application_program_cont_text {
    width: 530px;
    display: flex;
    flex-wrap: wrap;
}

.application_program_cont .application_program_cont_text .text_l {
    font-size: 18px;
    font-weight: 600;
    color: #4d4d4d;
    opacity: .9;
    line-height: 30px;
}

.application_program_cont .application_program_cont_text p {
    font-size: 18px;
    font-weight: 500;
    color: #4d4d4d;
    opacity: .9;
    line-height: 30px;
}

.application_program_cont .application_program_more {
    display: block;
    font-size: 16px;
    font-weight: 600;
    color: #0f5d9e;
    position: absolute;
    right: 25px;
    bottom: 25px;
    cursor: pointer;
}


.au_office_team {
    width: 100%;
    height: 530px;
    margin: 66px auto 0;
    padding-top: 40px;
    background: url(http://www.meishiedu.com/_nuxt/img/au_team.53882d7.jpg) no-repeat 50%;
    background-size: cover;
}

.study_title .bac_w {
    color: #fff !important;
}

.au_clearansecre {
    width: 1200px;
    margin: 230px auto 0;
}

.au_clearansecre .au_clearansecre_main {
    margin-top: 50px;
    display: flex;
    flex-wrap: wrap;
}

.mr4 {
    margin-right: 40px;
}

.au_clearansecre .au_clearansecre_main .au_clearansecre_cont {
    width: 580px;
    height: 280px;
    padding: 30px;
    box-sizing: border-box;
    border: 2px dotted #0f5d9e;
    box-shadow: 0 4px 10px 0 rgb(103 130 177 / 20%);
}

.au_clearansecre_cont .au_clearansecre_cont_top {
    display: flex;
}

.au_clearansecre_cont_top .squre {
    width: 54px;
    height: 54px;
}

.au_clearansecre_cont_top .squre img {
    width: 100%;
}

.au_clearansecre_cont_top p {
    font-size: 30px;
    font-family: AlibabaPuHuiTiM;
    font-weight: 400;
    color: #0f5d9e;
    opacity: .9;
    margin-left: 10px;
    margin-top: 5px;
    font-weight: 500;
}

.au_clearansecre_cont_line {
    width: 425px;
    height: 38px;
    background: linear-gradient(90deg, rgba(182, 208, 230, .3) 42%, hsla(0, 0%, 100%, .3));
    display: flex;
    justify-content: space-between;
    margin-top: 12px;
}

.au_clearansecre_cont_line p {
    font-size: 20px;
    line-height: 38px;
    font-weight: 400;
    color: #0f5d9e;
}

.au_clearansecre_cont_line p:nth-of-type(2) {
    margin-right: 0;
}


.au_clearansecre_cont_b {
    width: 1200px;
    border: 2px dotted #0f5d9e;
    margin-top: 30px;
    padding: 30px;
    display: flex;
}


.au_clearansecre_cont_b .au_clearansecre_cont_b_l .clearansecre_cont_b_l_t {
    width: 495px;
    font-size: 20px;
}

.border_b {
    border-bottom: 2px dotted #0f5d9e;
}

.pb3 {
    padding-bottom: 25px;
}

.au_clearansecre_cont_b .au_clearansecre_cont_b_l .clearansecre_cont_b_l_t h2 {
    color: #ea7575;
}

.au_clearansecre_cont_b .au_clearansecre_cont_b_l .clearansecre_cont_b_l_t p {
    color: #0f5d9e;
    margin-top: 10px;
}

.mr125 {
    margin-left: 125px;
}

.mt3 {
    margin-top: 30px;
}



.au_required_ability {
    width: 100%;
    height: 650px;
    background: url(http://www.meishiedu.com/_nuxt/img/au_ability.619b245.jpg) no-repeat 50%;
    background-size: cover;
    margin-top: 70px;
    padding-top: 55px;
}

.au_required_ability .au_required_ability_main {
    width: 1200px;
    margin: 85px auto 0;
    display: flex;
}

.au_required_ability .au_required_ability_main .required_ability_main_pic {
    width: 357px;
    height: 352.5px;
    position: relative;
}

.required_ability_main_pic .six_pic {
    position: absolute;
    top: 45px;
    left: 45px;
    width: 75%;
}

.required_ability_main_right {
    width: 790px;
    height: 174px;
    margin-left: 30px;
    display: flex;
    flex-wrap: wrap;
    position: relative;
}


.required_ability_main_right .required_ability_cont {
    width: 230px;
    height: 70px;
    background: hsla(0, 0%, 100%, .4);
    border-radius: 8px;
    font-size: 30px;
    color: #fff;
    line-height: 70px;
    text-align: center;
    margin-right: 30px;
    margin-top: 60px;
    cursor: pointer;
}

.required_ability_cont .active{
    background: #fff;
    color: #10b5fa;
}

.required_ability_t {
    position: absolute;
    left: 0;
    width: 790px;
    height: 150px;
    padding: 26px 37px;
    background: hsla(0, 0%, 100%, .94);
    border-radius: 8px;
    display: none;
}

.required_ability_t h5, .required_ability_t p{
    font-size: 22px;
    color: #0c62ad;
    line-height: 36px;
}

.required_ability_t p{
    font-weight: 400;
}


.required_ability_b,
.required_ability_t {
    position: absolute;
    left: 0;
    width: 790px;
    height: 150px;
    padding: 26px 37px;
    background: hsla(0, 0%, 100%, .94);
    border-radius: 8px;
    display: none;
}

.required_ability_b h5, .required_ability_b p{
    font-size: 22px;
    color: #0c62ad;
    line-height: 36px;
}

.required_ability_b p{
    font-weight: 400;
}

.active {
    display: block;
}

.required_ability_t {
    top: 150px;
}

.au_os_service {
    width: 1200px;
    margin: 80px auto 0;
    padding-bottom: 50px;
}

.au_os_service .au_os_service_main {
    margin-top: 55px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.au_os_service .au_os_service_main li {
    width: 270px;
    background: #fff;
    box-shadow: 0 4px 8px 0 rgb(18 95 160 / 20%);
    padding-bottom: 30px;
}   

.au_os_service .au_os_service_main li .pic {
    width: 100%;
    height: 180px;
}

.au_os_service .au_os_service_main li .text h5 {
    font-size: 24px;
    font-weight: 600;
    color: #1460a1;
    line-height: 24px;
    text-align: center;
    margin-top: 27px;
}

.au_os_service .au_os_service_main li .text p {
    font-size: 18px;
    font-weight: 400;
    color: #1460a1;
    line-height: 30px;
    text-align: center;
    margin-top: 24px;
}

.au_os_service .au_os_service_main li:nth-child(n+5) {
    width: 380px;
    margin-top: 35px;
}

.main_top {
    display: flex;
    background-color: #f1f1f1;
    justify-content: space-between;
    padding: 10px 15px;
}

.l_nav {
    display: flex;
    flex: 1;
    margin-left: 10px;
}

.l_nav .school_name_info {
    margin: 0 13px 0 25px;
}

.main_top .school_logo {
    width: 50px;
}


.main_top .r_nav {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    font-size: 2rem;
    margin: 0 0.5rem 0 1rem;
}

.r_nav_logo_img {
    display: flex;
    width: 50px;
    height: 50px;
    margin-right: 10px;
    align-items: center;
    justify-content: center;
}

.main_top .r_nav img {
    width: 100%;

}

.main_top .r_nav .global_ranking_div {
    display: flex;
    align-items: center;
}

.main_top .r_nav .major_number_div {
    display: flex;
    align-items: center;
}


.global_ranking_div img {
    margin-top: -8px;
}

.global_ranking_div {
    position: relative;
    top: -4px;
}

.main_top .r_nav .global_ranking, .main_top .r_nav .major_number {
    color: #0748a6;
    font-weight: bold;
}

.right_item .main_content {
    margin: 30px 0px;
}   

.right_item .main_content .top_title_nav{
    font-weight: bold;
    font-size: 2.3rem !important;
}

.right_item .main_content .school_introduce {
    margin-top: 20px;
    padding-bottom: 40px;
    letter-spacing: 1px;
    border-bottom: 1px solid #c7c7c7;
    font-size: 2rem !important;
}


.right_item .bottom_btn {
    display: flex;
    padding: 40px 0px;
}

.right_item .bottom_btn a{
    display: inline-block;
    background-color: #0748a6;
    padding: 15px 30px;
    margin-right: 20px;
    border-radius: 3px;
    cursor: pointer;
    border: 1px solid #0748a6;
    font-size: 2rem;
}

.school_website_btn {
    color: white;
}

.school_progarm_btn {
    background-color: white !important;
    color: #0748a6;;
}


.main_top .school_logo {
    width: 90px;
}


.main_top .school_logo img{
    width: 90px;
}


.main_top {
    display: flex;
    background-color: #f1f1f1;
    justify-content: space-between;
    padding: 25px 20px;
    margin: 25px 0px 50px 0px;
}


.search_a img{
    width: 100%;
}

.hot_title {
    font-size: 2.3rem;
    margin-bottom: 10px;
}

.hot_major {
    margin-top: 20px;
}

.hot_major_img {
    width: 2.5rem;
    margin-right: 5px;
}

.hot_major_img img {
    width: 100%;
}

.hot_major_child {
    display: flex;
    margin-bottom: 5px;
}

.hot_major_name {
    font-size: 2rem;
    color: #0748a6;
}

.hot_major_name:hover {
    color: #0749a6c7;
}

.famous_college_title {
    font-size: 2.3rem;
    margin-bottom: 10px;
}

.famous_college {
    margin-top: 30px;
}

.famous_college_text {
    letter-spacing: 1px;
    font-size: 2rem;
}
